## s6-rc-init-antix 0.1.0antix2

=== debian/changelog ===
s6-rc-init-antix (0.1.0antix2) unstable; urgency=medium

  * rename to s6-rc-init-antix
  * don't upgrade grub n chroot

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 14:44:31 +0300

s6-rc-init-diversity (0.1.0antix1) unstable; urgency=medium

  * Updated maintaner scripts to skip update-grub on Live/Frugal systems

 -- anticapitalista <antix@operamail.com>  Fri, 03 Oct 2025 18:05:14 +0300

s6-rc-init-diversity (0.0..2.0experimental1.oantix1) unstable; urgency=medium

  * antiX build - thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 15:41:15 +0300

s6-rc-init (0.0.0.2.0experimental1) unstable; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.
  * Largely incompatible with previous versions.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000
 
 

s6-rc-init-diversity (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 19 Apr 2025 22:22:22 +1000

s6-rc-init (0.0.0.1experimental4) UNRELEASED; urgency=medium

  * Modified Recommends/Suggests

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 17 Mar 2024 22:22:22 +1000

s6-rc-init (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Installs /sbin/init-s6-rc to work with live boot

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000

s6-rc-init (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. Requires modified grub (which has been packaged as a dependency).
  * experimental s6-rc init enabler & policy maker for debian based distros
  * antiX build  - grub-multi-init-enabler is recommends not a depends

 -- anticapitalista <antix@operamail.com>  Sat, 10 Feb 2024 19:16:40 +0200
