=== debian/control ===
Source: s6-rc-init-antix
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-rc/s6-rc-init-diversity
Vcs-Browser: https://gitlab.com/init-diversity/s6-rc/s6-rc-init-diversity
Vcs-Git: https://gitlab.com/init-diversity/s6-rc/s6-rc-init-diversity.git

Package: s6-rc-init-antix
Architecture: all
Depends:
 execline (>= 2.9.6.0),
 s6 (>= 2.13.1.0),
 s6-rc (>= 0.5.5.0),
 s6-linux-init (>= 1.1.2.1),
 s6-linux-utils (>= 2.6.2.1),
 s6-portable-utils (>= 2.3.0.4),
 skalibs-dev (>= 2.14.3.0),
 libs6-linux-init-dev (>= 1.1.2.1),
 libs6rc-dev (>= 0.5.5.0),
 s6-rc-tools (>= 1.0),
 s6-rc-service-boot-module (>= 0.0.1),
 init-diversity-tools (>= 0.0.0.2),
 grub-init-diversity (>= 0.0.0.1),
Recommends:
 s6-rc-dialogbox-manager (>= 0.0.2),
 s6-rc-service-dbus (>= 0.0.1),
 s6-rc-service-seatd (>= 0.0.1),
 s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
 s6-rc-service-connmand (>= 0.0.1),
 s6-rc-service-scandir (>= 0.0.1),
 s6-rc-service-user (>= 0.0.1),
 sysvinit-init-antix,
 s6-66-init-antix,
 dinit-init-antix,
 openrc-init-antix,
 runit-init-antix,
Provides:
 s6-rc-init,
Replaces:
 s6-rc-init,
Conflicts:
 s6-rc-init (<< 0.2.0),
 s6-rc-service-manager (<< 0.0.2),
Description: Defines policy & deploys the s6 init as pid-1 under s6-rc service management on debian based distro's.
 This package is intended for s6-rc to be installed alongside other inits..
 
Package: s6-rc-init
Architecture: all
Pre-Depends:
 execline (>= 2.9.6.0),
 s6 (>= 2.13.1.0),
 s6-rc (>= 0.5.5.0),
 s6-linux-init (>= 1.1.2.1),
 s6-linux-utils (>= 2.6.2.1),
 s6-portable-utils (>= 2.3.0.4),
 skalibs-dev (>= 2.14.3.0),
 libs6-linux-init-dev (>= 1.1.2.1),
 libs6rc-dev (>= 0.5.5.0),
 s6-rc-tools (>= 1.0),
 s6-rc-service-boot-module (>= 0.0.1),
Recommends:
 init-diversity-tools (>= 0.0.0.2),
 grub-init-diversity (>= 0.0.0.1),
 s6-rc-dialogbox-manager (>= 0.0.2),
 s6-rc-service-dbus (>= 0.0.1),
 s6-rc-service-seatd (>= 0.0.1),
 s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
 s6-rc-service-connmand (>= 0.0.1),
 s6-rc-service-scandir (>= 0.0.1),
 s6-rc-service-user (>= 0.0.1),
Provides:
 s6-rc-init-antix,
Replaces:
 s6-rc-init-antix,
 sysvinit-core,
 runit-init,
 openrc-init,
 dinit-init,
 s6-66-init,
Conflicts:
 s6-rc-init (<< 0.2.0),
 s6-rc-service-manager (<< 0.0.2),
Description: Defines policy & deploys the s6 init as pid-1 under s6-rc service management on debian based distro's.
 This package is intended for s6-rc to be installed as a primary init.
