## s6-rc-init-antix 0.1.0antix3

=== debian/changelog ===
s6-rc-init-antix (0.1.0antix3) unstable; urgency=medium

  * conflict and replace diverity version

 -- anticapitalista <antix@operamail.com>  Fri, 10 Oct 2025 19:03:01 +0300
