=== debian/control ===
--- 
+++ 
@@ -40,10 +40,13 @@
  runit-init-antix,
 Provides:
  s6-rc-init,
+ s6-rc-init-diversity,
 Replaces:
  s6-rc-init,
+ s6-rc-init-diversity,
 Conflicts:
  s6-rc-init (<< 0.2.0),
+ s6-rc-init-diversity,
  s6-rc-service-manager (<< 0.0.2),
 Description: Defines policy & deploys the s6 init as pid-1 under s6-rc service management on debian based distro's.
  This package is intended for s6-rc to be installed alongside other inits..
