## s6-rc-init-antix 0.1.0antix5

=== debian/changelog ===
s6-rc-init-antix (0.1.0antix5) unstable; urgency=medium

  * postinst updated to properly address broken link at /sbin/init
  * postrm updated to ensure another primary init exists on removal
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 14 Nov 2025 11:42:03 +0200

s6-rc-init-antix (0.1.0antix4) unstable; urgency=medium

  * prerm to exit with code "1" if s6-rc is detected as PID 1
  * postinst/postrm update-grub corrected with exit code for Live/Frugal
  * thanks ProwlerGR for the above

 -- anticapitalista <antix@operamail.com>  Thu, 13 Nov 2025 15:26:33 +0200
